<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="./css/main.css" rel="stylesheet">
    <title>Artboard</title>
</head>
<body>
    <div class="wrapper">

<!-- SECTION 1 -->
        <section class="we pseudo-background right-tiangle left-tiangle">
            <header class="header">
                <a href="#void" alt='logo'>
                    <p class="logo-text">Company<span class="logo-text decorated">name</span></p>
                </a>
                <ul class="navbar">
                    <li><a href="#void" alt="menu-link" class="navbar-list-item">What</a></li>
                    <li><a href="#void" alt="menu-link" class="navbar-list-item">Companies</a></li>
                    <li><a href="#void" alt="menu-link" class="navbar-list-item">Meet</a></li>
                    <li><a href="#void" alt="menu-link" class="navbar-list-item">Testimonials</a></li>
                    <li><a href="#void" alt="menu-link" class="navbar-list-item">Why</a></li>
                </ul>
            </header>
            <h1 class='main-heading'>WE CREATE Responsive, Parallax And Wordpress Themes</h1>
        </section>
<!-- SECTION 1 -->

<!-- SECTION 2 -->
        <section class="what">
            <div class="sub-heading-container">
                <h1 class="sub-heading-slogan decorated">what?</h1>
                <p class="sub-heading-description">Lorem Ipsum is simply dummy text of the printing</p>
            </div>
            <p class="section-description">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. </p>
        </section>
<!-- SECTION 2 -->

<!-- SECTION 3 -->
        <section class="companies pseudo-background top-tiangle">
            <div class="sub-heading-container">
                <h1 class="sub-heading-slogan decorated">companies</h1>
                <p class="sub-heading-description">Lorem Ipsum is simply dummy text of the printing</p>
            </div>
            <img src="./img/companies/behance.png" alt="company" class="behance">
            <div class="adobe">
                <img src="./img/companies/argo.jpg" alt="company">
                <img src="./img/companies/adobe.jpg" alt="company" class="adobe-slogan">
            </div>
            <img src="./img/companies/envato.png" alt="company" class="envato1">
            <img src="./img/companies/devianart.png" alt="company" class="devianart">
            <img src="./img/companies/flickr.png" alt="company" class="flickr">
            <img src="./img/companies/envato.png" alt="company" class="envato2">
            <img src="./img/companies/markco.png" alt="company" class="markco">
            <img src="./img/companies/yahoo.png" alt="company" class="yahoo">
        </section>
<!-- SECTION 3 -->

<!-- SECTION 4 -->
        <section class="meet-us">
            <div class="sub-heading-container">
                <h1 class="sub-heading-slogan decorated">meet us</h1>
                <p class="sub-heading-description">Lorem Ipsum is simply dummy text of the printing</p>
            </div> 
            <figure class="representatives student">
                <div class="representatives-img-box">
                    <img src="./img/meet_us/student.jpg" alt="student">
                </div>
                <figcaption class="section-description">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</figcaption>
            </figure>
            <figure class="representatives girl">
                <div class="representatives-img-box">
                    <img src="./img/meet_us/girl.jpg" alt="girl">
                </div>
                <figcaption class="section-description">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</figcaption>
            </figure>
            <figure class="representatives dude">
                <div class="representatives-img-box">
                    <img src="./img/meet_us/dude.jpg" alt="dude">
                </div>
                <figcaption class="section-description">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</figcaption>
            </figure>
        </section>
<!-- SECTION 4 -->

<!-- SECTION 5 -->
        <section class="testimonials pseudo-background top-tiangle right-tiangle left-tiangle">
            <div class="sub-heading-container">
                <h1 class="sub-heading-slogan decorated">testimonials</h1>
                <p class="sub-heading-description">Lorem Ipsum is simply dummy text of the printing</p>
            </div>
            <div class="quote-container">
                <blockquote class="quote">
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type.
                </blockquote>
                <cite class="cite">- Shoaib Ahmed</cite>
            </div>
        </section>
<!-- SECTION 5 -->

<!-- SECTION 6 -->
        <section class="why">
             <div class="sub-heading-container">
                <h1 class="sub-heading-slogan decorated">why?</h1>
                <p class="sub-heading-description">Lorem Ipsum is simply dummy text of the printing</p>
            </div>
            <p class="formula">
                INNOVATION + PASSION + EXPERIENCE + INNOVATION  + PASSION + EXPERIENCE =
            </p>
            <footer class="footer">
                Copyright &copy; 2014 Company Name. All rights reserved. Designed by <span class="rights-owner">Iconic Graphics</span>.
            </footer>
        </section>
<!-- SECTION 6 -->

    </div>
</body>
</html>